uuid: a8e35be1-e5a2-48a8-9bc2-7957e046f3e1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_given_name
    - node.type.person
id: node.person.field_given_name
field_name: field_given_name
entity_type: node
bundle: person
label: 'Given name'
description: 'Enter the person''s first name and/or the name by which the person is typically known'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
